@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';



.yw-com_hybris_cockpitng_inputtestwidget {
	background: white;
}

.yw-com_hybris_cockpitng_inputtestwidget .yw-outputConsole-box {
	position: absolute;
	bottom: 0;
	width: 100%;
	opacity: 0.8;
	background: white;
	border-top: 1px solid #c5c5c5;
}

.yw-com_hybris_cockpitng_inputtestwidget .yw-groupbox-content {
	position: relative;
	max-height: 100%;
	height: 1.7em;
	z-index: 1000;
}

.yw-com_hybris_cockpitng_inputtestwidget .stickytrue .yw-outputConsole-box {
	position: relative;
}

.yw-com_hybris_cockpitng_inputtestwidget .stickytrue .yw-groupbox-content {
	height: auto;
}

.yw-com_hybris_cockpitng_inputtestwidget .yw-outputConsole {
	display: block;
	border: 1px solid #ddd;
	min-height: 4em;
	overflow: auto;
	color: #ccc;
	background: black;
}

/*.yw-com_hybris_cockpitng_inputtestwidget .yw-outputConsole-box .z-panel-tl {
	display: none;
}*/

.yw-com_hybris_cockpitng_inputtestwidget .yw-outputConsole-box .z-panel-header {
	padding-bottom: 3px;
}
